Vulnerabilidad en WhatsApp Web podría afectar a 200 millones de usuarios

- en Tecnociencia
Para evitar ser afectados, es necesario tener la versión más actualizada de WhatsApp en nuestro teléfono.

Atención usuarios de WhatsApp. De acuerdo a la empresa Check Point, se ha descubierto una vulnerabilidad en WhatsApp Web que podría poner en riesgo a los 200 millones de usuarios que usan dicha versión.

Se trata de una falla que permite a hackers ejecutar ransomware, programas con los cuales bloquean aplicaciones o computadoras para luego exigir a los usuarios pagos de ‘rescate’ a cambio de regresarles el acceso.

WhatsApp Web maneja los contactos de los usuarios mediante tarjetas vCard, mismas que pueden transportar códigos maliciosos si el hacker conoce el número telefónico de su víctima.

Si bien Check Point alertó a WhatsApp sobre esta falla el pasado 21 de agosto, y el servicio de mensajería lanzó una nueva versión de su app con la vulnerabilidad corregida, es bueno conocer sobre esta vulnerabilidad, puesto que seguramente hay usuarios que aún ocupan la versión anterior de la aplicación. A todos ellos, la recomendación es tener su WhatsApp actualizado para que, a la hora de que éste transmita información a su contraparte web, no haya riesgo de ransomware.